MANCONV(1)

NAVN
manconv - konverter manualside fra en kodning til en anden

SYNOPSIS
manconv -f [from-code[:from-code...]] -t to-code [-dqhV] [filename]

BESKRIVELSE
manconv converts a manual page from one encoding to another, like iconv. Unlike iconv, it can try multiple possible input encodings in sequence. This is useful for manual pages installed in directories without an explicit encoding declaration, since they may be in UTF-8 or in a legacy character set.

Hvis en kodningsdeklaraton findes på den første linje af manualsiden, så overstyrer den deklaration alle inddatakodninger specificeret på manconv's kommandolinje. Kodningsdeklarationer har den følgende form:

    '\" -*- coding: UTF-8 -*-

eller (hvis manualsideforbehandlere også skal deklareres):

    '\" t -*- coding: ISO-8859-1 -*-

TILVALG

-f Kodninger, --from-code Kodninger
    Try each of encodings (a colon-separated list) in sequence as the input encoding. The default is to guess likely input encodings based on the file name.

-t kodning, --to-code kodning
    Konverter manualsiden til kodning.

-q, --quiet
    Vis ikke fejlbeskeder når siden ikke kan konverteres.

-d, --debug
    Vis fejlsøgningsinformation.

-h, --help
    Vis en hjælpebesked og afslut.

-V, --version
    Vis versionsinformation.

SE OGSÅ
iconv(1), man(1), man-recode(1)

FORFATTER
Colin Watson (cjwatson@debian.org).

FEJL
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db